package com.adealink.weparty.playmate.findpartner.data


enum class FindPartnerPage {
    SELECT_CATEGORY,
    SELECT_OTHER
}



enum class Option(val type: String) {
    GENDER("gender"),
    AGE("age"),
    LOCATION("location"),
    EVALUATE("evaluate"),
    PRICE("price"),
}

data class OptionData(
    val option: String,
    var selected: Boolean = false
)

data class OptionItemData(
    val data: OptionData
)